### Method

# Clapper SubtitleStream get_lang_name

#### Declaration [src]

    gchar*
    clapper_subtitle_stream_get_lang_name (
      ClapperSubtitleStream* stream
    )

#### Description [src]

Get language name of the `stream`.

This function will try to return a translated string into current locale if possible, with a fallback to a name extracted from tags.

Gets property | `Clapper.SubtitleStream:lang-name`

#### Return value

Type: `gchar*`

The language name of subtitle stream.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.